/*
* @author: Ryan Smith, Sebastian Lind, Michel Herke
*
*/

/* Navigations */

.pageTopMenuBar {
    width: 100%;
    position: absolute;
    margin-left: 0 !important;
    margin-right: 0 !important;
    z-index: 5000;
    top: 0px;
    background: #FFFFFF;
}

.stickySeparator {
    height: 66px;
    background: #005EA8;
}

#menuList2 select {
    cursor: pointer;
    margin-bottom: 7px;
    width: 100%;
}

#menuList2 input {
    margin-bottom: 7px;
    width: 100%;
}

.pageTopMenu a {
    /*	padding-bottom:2px !important;
        padding-top:2px !important;*/
    padding-left: 0px !important;
    padding-right: 0px !important;
    display: inline-block !important;
    padding-top: 2px;
    /*position: absolute;*/
    float: left;
    z-index: 5;
}

.langSpan {
    float: left;
    padding-left: 4px;
    padding-right: 4px;
}

.pageTopMenu span {
    position: relative;
    padding-top: 2px;
}

.pageTopMenu .navbar-nav > li > a {
    padding-top: 2px;
    padding-bottom: 1px;
}

.upperBarHolder {
    list-style: none;
    position: relative;
    /*top:-1px;*/
    padding: 0px;
    margin: 0px;
}

.navbar {
    margin-bottom: 0px;
}

.mainMenu {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    background: #005ea8;
    position: absolute;
    z-index: 5000;
    left: 0;
    top: 23px;
}

.mainMenu a {
    color: #FFFFFF !important;
}

.mainMenu div {
    background: #005ea8;
    padding: 0px !important;
}

.mainMenu > .container {
    padding: 0px;
}

.mainMenu li {
    list-style: none;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    float: left;
}

.mainMenu li li {
    float: none;
}

.topMenu {
    padding-left: 35px;
    padding-right: 35px;
}

.topMenu hover {
    cursor: default;
    background: #fffff !important;
}

.dropdown-menu {
    border-radius: 0px;
    box-shadow: none;
    margin-top: 0 !important;
    border: none;

}

.dropdown-menu #menu-submenu1, .dropdown-menu #menu-submenu1-englisch0 {
    position: absolute;
    left: 0;
}

#myContainer ul {
    margin-bottom: 0 !important;
    padding-left: 0;
}

.dropdown button {
    background: none;
    color: #FFFFFF !important;
    border-radius: 0;
    /*	line-height: 3em !important;*/
    font-family: CaputIGZEV;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 26px;
    padding: 22px 12px;
}

.dropdown button:hover {
    background: #4979be !important;
}

#menu-submenu1, #menu-submenu1-englisch0 {
    background: #e9ab00 !important;
}

#menu-submenu2, #menu-submenu2-englisch0 {
    background: #cdcd00 !important;
}

#menu-submenu6, #menu-submenu6-englisch0 {
    background: #83b81a !important;
}

#menu-submenu3, #menu-submenu3-englisch0 {
    background: #009534 !important;
}

#menu-submenu5, #menu-submenu5-englisch0 {
    background: #004277 !important;
}

#menu-submenu4, #menu-submenu4-englisch0 {
    background: #009ab1 !important;
}

#menu-submenu6Erfurt, #menu-submenu6-englisch0 {
    background: #83b81a !important;
}
#menu-submenu1 > li > a:hover, #menu-submenu1 > li > a:focus, #menu-submenu1 > .active > a {
    background: #c69a22 !important;
}

#menu-submenu1-englisch0 > li > a:hover, #menu-submenu1-englisch0 > li > a:focus, #menu-submenu1-englisch0 > .active > a {
    background: #c69a22 !important;
}

#menu-submenu2 > li > a:hover, #menu-submenu2 > li > a:focus, #menu-submenu2 > .active > a {
    background: #adae1e !important;
}

#menu-submenu2-englisch0 > li > a:hover, #menu-submenu2-englisch0 > li > a:focus, #menu-submenu2-englisch0 > .active > a {
    background: #adae1e !important;
}

#menu-submenu6 > li > a:hover, #menu-submenu6 > li > a:focus, #menu-submenu6 > .active > a {
    background: #789839 !important;
}

#menu-submenu6-englisch0 > li > a:hover, #menu-submenu6-englisch0 > li > a:focus, #menu-submenu6-englisch0 > .active > a {
    background: #789839 !important;
}

#menu-submenu3 > li > a:hover, #menu-submenu3 > li > a:focus, #menu-submenu3 > .active > a {
    background: #1c783c !important;
}

#menu-submenu3-englisch0 > li > a:hover, #menu-submenu3-englisch0 > li > a:focus, #menu-submenu3-englisch0 > .active > a {
    background: #1c783c !important;
}

#menu-submenu5 > li > a:hover, #menu-submenu5 > li > a:focus, #menu-submenu5 > .active > a {
    background: #4979be !important;
}

#menu-submenu5-englisch0 > li > a:hover, #menu-submenu5-englisch0 > li > a:focus, #menu-submenu5-englisch0 > .active > a {
    background: #4979be !important;
}

#menu-submenu4 > li > a:hover, #menu-submenu4 > li > a:focus, #menu-submenu4 > .active > a {
    background: #008599 !important;
}

#menu-submenu4-englisch0 > li > a:hover, #menu-submenu4-englisch0 > li > a:focus, #menu-submenu4-englisch0 > .active > a {
    background: #008599 !important;
}

.dropdown-menu li {
    display: block !important;
}

.dropdown-menu a {
    height: 46px;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF !important;
    width: 100% !important;
    white-space: normal !important;
}

.logoHeader {
    float: right !important;
    height: 100%;
    right: 10%;
}

.logoHeaderImg {
    height: 72px;
}

#logoHeader_ID, #dropdown-button-0, #dropdown-button-1, #dropdown-button-2, #dropdown-button-3, #dropdown-button-4, #dropdown-button-5 {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

#mitSa {
    width: 100%;
}

/* End Navigations */

/* Slider */

.headerSliderTest {
    width: 100%;
    position: relative;
    z-index: 0;
}

.startContent {
    position: relative;
}

.slide {
    width: 100%;
    background-image: url('images/logo.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center left;
}

#slider .item {
    -webkit-transition: opacity 0.7s;
    -moz-transition: opacity 0.7s;
    -ms-transition: opacity 0.7s;
    -o-transition: opacity 0.7s;
    transition: opacity 0.7s;
}

#slider .active.left {
    left: 0;
    opacity: 0;
    z-index: 2;
}

#slider .next {
    left: 0;
    opacity: 1;
    z-index: 1;
}

/* End Slider */

/* Slider Info Box */

.sliderInfo {
    position: absolute;
    background: #FFFFFF;
    left: auto !important;
    right: 200px !important;
    top: 200px !important;
    padding: 15px;
    z-index: 50000;
    width: 400px;
}

@media(max-width: 767px){
    .slide .sliderInfo{
        top: auto !important;
        right: 5px !important;
        max-width: 300px;
        bottom: 0 !important;
    }
}

.sliderInfo h1 {
    padding: 0;
    margin: 0;
    padding-bottom: 7px;
    font-size: 18px;
}

.sliderInfo p {
    margin: 0;
}

/* End Slider Info Box */

.category_icon {
    pointer-events: none;
}

p.category a {
    margin: 0 2px;
}

p.category a:first-child {
    margin: 0 2px 0 0;
}

@media (max-width: 1199px) {
    .dropdown-menu a {
        height: 66px;
    }
}

#footer ul li a {
    /*display: inline-table!important;*/
    font-weight: 100 !important;
}

/* ___________________________ MOBILE NAVIGATION ___________________________ */

#mobile-menu {
    position: relative;
    z-index: 9999;
    margin: 0px 0px;
    /*	margin-bottom:15px;*/
    list-style-type: none !important;
}

#mobile-menu .navbar {
    background: #005ea8;
    border-radius: 0px;
    min-height: 0px;
    padding: 0px;
    margin-bottom: 0px;
}

#mobile-menu a {
    display: block;
    color: #FFFFFF;
    padding: 14px;
    text-transform: uppercase;
    background: #005ea8;
}

#mobile-menu a:hover {
    text-decoration: none;
    background: #4979BE;
    color: rgba(255, 255, 255, 1);
}

#mobile-menu .menu ul {
    list-style-type: none !important;
    padding: 0px;
}

#mobile-menu .menu div ul li {
    list-style-type: none !important;
}

#mobile-menu li {
    width: 100% !important;
}

#mobile-menu .menu ul ul {

}

#mobile-menu .menu ul ul a {
    padding-left: 37px;
}

#menu-mobile-menu {
    margin-bottom: 0px;
}

/* ___________________________ END MOBILE NAVIGATION ___________________________ */

/* //////////////////////////// Projekt Page //////////////////////////////////// */
.innercontent p {
    /*padding:15px;*/
    padding-left: 15px;
    padding-right: 15px;
    padding: 5px 15px;
}


/* NF Hack Bilder Projekte*/
.container.innercontent  {
	padding:20px 20px 20px 20px;
	height:auto;
}

.container.innercontent img  {
    width: 200px;
    height: 200px;
    border-radius: 100px;
    border: 10px solid #c5cd32;
}

.previewOverbox {
	margin:0px 30px 0px 0px;
}


.circleBorder  {
    width: 200px;
    height: 200px;
    border-radius: 100px;
	border:10px solid;
}

.circleBorder  img {
    width:100%;
    height:auto;
    border-radius: 100px;
}
/* Ende Hack */



.leftNaviButton {
    background: #767b1e;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    padding: 15px;
    line-height: 18px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.overArrow {
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.leftNaviOverbox {
    height: 100px;
    width: 100px;
    position: absolute;
}

.leftNaviArrow {
    position: absolute;
    left: -9px;
    cursor: pointer;
    width: 24px;
}

.projektPageHeader {
    color: #FFFFFF;
    padding-bottom: 60px;
    text-transform: uppercase;
    font-weight: 500;
}

.headerTab {
    color: #FFFFFF;
    padding-top: 7px;
    text-align: center;
    text-transform: uppercase;
    min-width: 130px;
    height: 36px;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    float: left;
    border-left: 1px solid #595d18;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (max-width: 768px) {
    .headerTab {
        display: block !important;
        width: 100% !important;
    }

}

.colorAdjustyellow {
    background: #767b1e;
    border-color: #595d18;
}

.colorAdjustyellow:hover {
    background: #a5aa55;
}

.colorAdjustblue {
    background: #005ea8;
    border-color: #18425c;
}

.colorAdjustblue:hover {
    background: #3a78a9;
}

.activeTab {
    background: #ffffff !important;
    color: #000000;
    border: none;
}

.activeTab:hover {
    background: #ffffff !important;
    color: #000000;
}

.fullscreenTitleBar {

    min-height: 60px;
    background: #789839;
    color: #FFFFFF;
    text-align: left;
}

.fullscreenTitleBar h3 {
    padding-left: 15px;
}

.fullBackBar {
    z-index: -1;
    min-height: 60px;
    background: #789839;
    position: absolute;
    width: 30px;
    left: 0;
}

.fullscreenImageBG {
    position: absolute;
    left: 0;
}

.fullscreenImageBG {
    z-index: -1;
    height: auto;
}

.bgFullHolder {
    position: absolute;
    overflow: hidden;
    height: auto;
    padding: none;
    left: 0;
}

#content1, #content2, #content3, #content4, #content5 {
    min-height: 100px;
    margin-bottom: 0px;
}

#content1_1 {
    min-height: 249px;
    margin-bottom: 0px;
}

.weiterlesenButton {
    width: 100%;
    padding: 7px;
    text-transform: uppercase !important;
    background: #B2B2B2;
    font-size: 15px;
    text-align: center;
    color: #FFFFFF !important;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.weiterlesenButton:hover {
    background: #DADADA;
}

.headerBoxSmall {
    background: #000000;
    color: #FFFFFF;
    float: left;
    position: absolute;
    bottom: 0px;
    padding: 5px 15px;
    font-size: 14px;
    text-transform: uppercase;
}

.sidebarBoxSmall {
    background: #000000;
    color: #FFFFFF;
    left: 0px;
    position: relative;
    width: 185px;
    top: 0px;
    padding: 5px 15px;
    font-size: 12px;
    text-transform: uppercase;
}

.sidebarBox {
    background: #595D18;
    color: #FFFFFF;
    position: relative;
}

.sidebarBoxButton {
    padding: 7px 15px;
    cursor: pointer;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.sidebarBoxButton:hover {
    background: #3d4010;
}

.previewOverbox {
    position: absolute;
    z-index: 50px;
    width: 40%;
    padding: 7px;
    background: #FFFFFF;
    color: #000000;
    bottom: 50px;
    right: 0px;
}

.previewOverbox p {
    text-align: left !important;
}

.previewUnderbox {
    background: #b2b2b2;
    color: #FFFFFF;
    width: 100%;
    padding: 7px;
    position: absolute;
    bottom: -25px;
    left: 0px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
}

@media (max-width: 768px) {
    .previewOverbox {
        position: relative;
        z-index: 50px;
        width: 100%;
        padding: 7px;
        padding-left: 0px;
        padding-right: 0px;
        background: #FFFFFF;
        color: #000000;
        bottom: 0px;
    }

    .previewUnderbox {
        background: #b2b2b2;
        color: #FFFFFF;
        width: 100%;
        padding: 7px;
        position: relative;
        left: 0px;
        text-transform: uppercase;
        text-align: center;
        cursor: pointer;
        margin-bottom: 15px;
        bottom: 0px;
    }

    .projektPageHeader {
        padding-left: 15px;
    }
}

.bgColorFullscreen {
    background: #FFFFFF;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.fullscreenImage {
    position: relative;
    left: 0;
}

.imageHolder {
    width: 100%;
    overflow: hidden;
    position: relative;
}

@media (max-width: 768px) {
    .overMapAdjust {
        margin-top: 165px;
        height: 300px !important;
    }

    .mapMobileAdjust {
        position: absolute;
        height: 300px !important;
        padding: 15px;
        left: 0px;
    }
}

@media (max-width: 500px) {
    .overMapAdjust {
        height: 200px !important;
    }

    .mapMobileAdjust {
        height: 200px !important;
    }

}

.circleBorderUser {
    width: 200px;
    height: 200px;
    border-radius: 100px;
    border: 1px solid #444444;
    overflow: hidden;
}

.blackTitleBar {
    position: absolute;
    height: 30px;
    top: -30px;
    font-size: 14px;
    padding: 3px 7px;
    z-index: 5;
    background: #000000;
    text-transform: uppercase;
}

.innerBlackTitleBar {
    position: absolute;
    height: 30px;
    top: 0px;
    left: 0px;
    font-size: 14px;
    padding: 3px 7px;
    z-index: 5;
    background: #000000;
    color: #FFFFFF;
    text-transform: uppercase;
}

.infoBoxesInfrastruktur, .infoBoxesInfrastrukturLeft {
    margin-top: -77px;
    width: 90%;
}

.infoBoxesInfrastrukturLeft {
    padding-left: 10%;
    width: 100%;
}

.infoBoxesInfrastruktur h3, .infoBoxesInfrastrukturLeft h3 {
    font-weight: bold;
    text-transform: none;
    margin-bottom: 0px;
}

.infoBoxesInfrastruktur p, .infoBoxesInfrastrukturLeft p {
    font-size: 12px;
}

.infoBoxBottomFix {
    margin-top: -257px;
}

@media (max-width: 1199px) {
    .infoBoxesInfrastruktur, .infoBoxesInfrastrukturLeft {
        margin-top: 10px;
        width: 100%;
        margin-bottom: 35px;
    }

    .infoBoxBottomFix {
        margin-top: 10px;
    }

    .infoBoxesInfrastrukturLeft {
        margin-bottom: 5px;
        padding-left: 0%;
    }

    .infoBoxesInfrastruktur h3, .infoBoxesInfrastrukturLeft h3 {
        font-weight: bold;
        text-transform: none;
        margin-bottom: 0px;
    }

    .infoBoxesInfrastruktur p, .infoBoxesInfrastrukturLeft p {
        font-size: 12px;
    }

}

div.list2 {
    background: #08314E;
    position: absolute;
    width: 250px;
}

div.list2 ul {
    margin: 0;
    padding: 0;
}

div.list2 ul li {
    list-style: none;
    margin: 0;
    border-bottom: 1px solid black;
}

div.list2 ul li:last-child {
    border-bottom: 0;
}

div.list2 ul li a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
    display: block;
    padding: 10px 25px;
}

div.list2 ul li a:hover {
    background-color: #041A28;
}

div.list2 ul li.cat-item {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
}

div.list2 li a:hover:after { /*arrow added to rightarrowdiv DIV*/
    content: '';
    display: block;
    position: absolute;
    left: 100%; /*should be set to 100% */
    margin-top: -34px;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #041A28; /*border color should be same as div div background color*/
    border-style: solid;
    border-width: 22px;
    transition: all 0.15s ease 0s;
}

div.list2 li a:hover { /*arrow added to rightarrowdiv DIV*/
    transition: all 0.15s ease 0s;
}

div.list2 li.current-cat a,
div.list2 li.current-menu-item a {
    background-color: #041A28;
}

div.list2 li.current-cat a:after,
div.list2 li.current-menu-item a:after { /*arrow added to rightarrowdiv DIV*/
    content: '';
    display: block;
    position: absolute;
    left: 100%; /*should be set to 100% */
    margin-top: -34px;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #041A28; /*border color should be same as div div background color*/
    border-style: solid;
    border-width: 22px;
}

div.list3 {
    background: #08314e;
    /*	position:absolute;*/
    width: 100%;
    padding: 15px 21px;
}

div.list3 ul {
    margin: 0;
    padding: 0;
}

div.list3 ul li {
    list-style: none;
    margin: 0;
}

div.list4 ul li:last-child {
    border-bottom: 0;
}

div.logolist:first-child img {
    border-left: 0;
}

.cat-tags a {
    background: #dadada;
    color: #666666;
    padding: 5px 10px;
    line-height: 32px;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0 2px;
}

.cat-tags a:hover {
    background: #3A78A9;
    color: #FFFFFF;
}

@media (max-width: 1199px) {
    div.list2 {
        background: #08314E;
        position: absolute;
        width: 90%;
    }
}

@media (max-width: 768px) {
    div.list2 {
        background: #08314E;
        position: relative !important;
        width: 100%;
    }
}

/* CONTAKT FORM 7 STYLING */

.wpcf7-form {
    color: #666666;
}

.greyText {
    color: #666666;
    padding-bottom: 25px;
}

.wpcf7-form-control {
    width: 100%;
    border: none;
    background: #dadada;
    padding: 7px;
    color: #666666;
    resize: vertical;
}

.wpcf7-submit {
    background: #B2B2B2;
    color: #FFFFFF;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.wpcf7-submit:hover {
    background: #666666;
    color: #FFFFFF;
}

div.wpcf7-response-output {
    margin-top: 0px !important;
}

/*//////////////////////////////// Mitarbeiter Page ///////////////*/
.mitarbeiterList div {
    padding: 15px 21px;
}

.mitarbeiterList div div {
    padding: 7px;
    margin-bottom: 15px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mitarbeiterList input, .mitarbeiterList select {
    cursor: pointer;
    width: 100%;
    margin-bottom: 15px;
}

/* _________ standorte.php ____________________ */

ul.custom-tabs {
    border-color: white;
    border: 0;
}

ul.custom-tabs li {
    margin: 0;
    border: 0;
}

ul.custom-tabs li a {
    background: #C5C5C5;
    color: #5F5F5F;
    border-radius: 0 0 0 0;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
    /*	border: 0;*/
    border-bottom: 0px solid #FFFFFF;
    padding: 14px 30px;
    /*	padding-bottom: 13px;*/
}

ul.custom-tabs li.active a {
    background: #FFF;
    border-bottom: 0px solid #FFFFFF;
    color: #5f5f5f;
    /*	border: 0;*/
    margin: 0;
}

ul.custom-tabs li.active a:hover,
ul.custom-tabs li.active a:focus {
    background: #FFF;
    color: #5F5F5F;
    border-bottom: 0px solid #FFFFFF;
    margin: 0;
}

ul.custom-tabs li a:hover,
ul.custom-tabs li a: focus {
    background: #FFF;
    color: #5F5F5F;
    margin: 0;
    border-bottom: 0px solid #FFFFFF;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
}

.hoverProgBlue, .boxProgBlue {
    background: #0b3d63;
}

.hoverProgBlue:hover {
    background: #041a28;
}

.hoverProg1, .boxProg1 {
    background: #c69200;
}

.hoverProg1:hover {
    background: #8c6700;
}

.hoverProg2, .boxProg2 {
    background: #777f1e;
}

.hoverProg2:hover {
    background: #3e4210;
}

.hoverProg3, .boxProg3 {
    background: #426523;
}

.hoverProg3:hover {
    background: #223412;
}

.hoverProg4, .boxProg4 {
    background: #0e632c;
}

.hoverProg4:hover {
    background: #083417;
}

.hoverProg5, .boxProg5 {
    background: #2899b0;
}

.hoverProg5:hover {
    background: #237586;
}

#footer {
    letter-spacing: 0.4px;
}

.listenButton {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    opacity: 0.7;
    cursor: pointer;
}

.listenButton:hover {
    opacity: 1;
}

.portfolioContent h4 {
    font-size: 16px !important;
    margin-bottom: 3px;
    font-weight: 600;
}

.projectsHeader {
    position: relative;
    margin-top: -180px;
    z-index: 2;
    min-height: 123px;
    max-height: 123px;
    margin-bottom: 21px;
    overflow: hidden;
}

.pageContentHolder p, #content1 p {
    text-align: left !important;
}

.wpb_single_image img {
    width: 100%;
}

.mapUnder {
    margin-bottom: 30px;
    color: #FFFFFF;
    background: #666666;
    /*width: 100%;*/
    display: inline-block;
    padding: 7px;
    text-transform: uppercase;
}

.mapUnder span {
    color: #FFFFFF;
    background: #666666;
    padding: 7px;
}

#menu-submenu1, #menu-submenu2, #menu-submenu3, #menu-submenu4, #menu-submenu5, #menu-submenu6 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#menu-submenu1-englisch0, #menu-submenu2-englisch0, #menu-submenu3-englisch0, #menu-submenu4-englisch0, #menu-submenu5-englisch0, #menu-submenu6-englisch0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#menu-item-3708 a, #menu-item-4189 a {
    border-bottom: none;
}

.zukunftsStrat p {
    padding: 15px;
}

.greyButton {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    background: #b2b2b2;
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
    color: #FFFFFF;
}

.greyButton:hover {
    background: #ccc;
}

@media (max-width: 767px) {
    body {
        background: #FFFFFF !important;
    }

    div.list2 li.current-cat a:after, div.list2 li.current-menu-item a:after {
        border: none;
    }

    div.list2 li a:hover:after {
        border: none;
    }
}

.orgaTable {
    margin-bottom: 30px;
}

.orgaTable tr {
    border-bottom: 1px solid #ccc;
}

.orgaTable td {
    padding: 10px 10px;
}

.innerContentSchwer {
    background: #FFFFFF;
}

.innerContentSchwer p, .innerContentSchwer li {
    padding-left: 15px;
    padding-right: 15px;
}

.wpb_wrapper p {
    padding: 5px 15px;
}

.wpb_wrapper li {
    border-bottom: 1px solid #999;
    padding: 5px;
}

#footerFix {
    width: 100%;
    position: absolute;

}

.alignFix p {
    text-align: left !important;
}

.yearBox {
    margin-top: -32px;
    color: white;
    height: 33px;
}

.standortHolder {
    height: 668px;
}

@media (max-width: 1199px) {
    #quickentry1, #quickentry2, #quickentry3, #quickentry4 {
        padding: 6px 20px;
    }

    .sliderInfo {
        right: 150px !important;
    }

    .forschen_text {
        margin-top: 0px;
    }

    .standortHolder {
        height: 549px;
    }
}

@media (max-width: 991px) {
    .sliderInfo {
        right: 100px !important;
    }

    .standortHolder {
        height: 417px;
    }
}

@media (max-width: 991px) {
    .sliderInfo {
        right: 50px !important;
    }

    .standortHolder {
        height: 417px;
    }

    #quickentry1, #quickentry2, #quickentry3, #quickentry4 {
        padding: 6px 20px;
    }
}

.standortMarker {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    opacity: 0.8;
    cursor: pointer;
}

.standortMarker:hover {
    opacity: 1;
}

.mitarbeiterHeader {
    min-height: 440px;
}

.mitarbeiterMobFix {
    min-height: 50px;
}

.mitarbeiterMobFix2 {
    min-height: 72px;
}

.infraMobFix {
    margin-top: 45px;
}

.infraContMobFix {
    padding-left: 39px;
}

@media (max-width: 768px) {
    .orgaMobFix {
        margin-left: -15px;
    }

    .infraContMobFix {
        padding-left: 25px;
    }

    .infraMobFix {
        margin-top: 15px;
    }

    .institutMenuMobFix {
        margin-top: 28px;
    }

    .bgMobileFix {
        background: #FFFFFF !important;
    }

    .mitarbeiterMobFix2 {
        min-height: 0px;
    }

    .mitarbeiterMobFix {
        min-height: 0px;
    }

    .mitarbeiterHeader {
        min-height: 10px;
    }

    .projektMobileFix {
        margin-top: -12px;
    }

    .tabsMobileFix {
        margin-top: 20px;
    }

    .tabsMobileFixBottom {
        margin-bottom: 20px;
    }

    .annahsMobileFix {
        padding-bottom: 9px;
    }

    ul.newswidget li a {
        line-height: 20px;
    }

    .content h2 {
        color: #000;
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
    }

    .footerMobileFix {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    img.logos {
        height: auto;
        margin: 0px;
        border: 0px;
    }

    .logolist {
        width: 33%;
        display: inline-block;
    }

    .whiteBGForce {
        background: white !important;
    }

    .standortHolder {
        height: auto;
    }

    .standortMarker {
        display: none;
    }

    .previewOverbox p {
        padding: 20px;
    }

    .blueLeftNavMobileFix {
        margin-bottom: 15px;
        margin-top: 27px !important;
    }
}

.infoBoxHolder {
    width: 250px;
    padding: 15px;
    color: #FFFFFF;
    position: absolute;
    background: rgba(0, 0, 0, 0.85);
    z-index: 503;
    cursor: pointer;
}

.infoBoxHolder h4 {
    margin-top: 0px;
    text-transform: uppercase;
}

#loader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: rgba(255, 255, 255); /* Fallback */
    background-color: rgba(255, 255, 255, 0.925);
    color: rgba(5, 26, 57, 0.9);
}

.backToTop {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    width: 95px;
    cursor: pointer;
    height: 35px;

    padding-top: 7px;
    background: #005ea8;
    color: white;
    text-align: center;
    position: fixed;
    bottom: 0px;
    left: 50%;
    margin-left: -47px;
    z-index: 999;
    opacity: 0.7;
}

.backToTop h4 {
    margin-top: 0px;
}

.backToTop:hover {
    opacity: 1;
}

.wpb_wrapper ul, .changeUL ul {
    /*	padding-left: 15px;*/
    padding-left: 30px;
    padding-right: 30px;
    list-style-image: url('img/listenpunkt.png');
    padding-bottom: 30px;
    font-size: 16px;
    line-height: 20px;
}

.wpb_wrapper li, .changeUL li {
    border-bottom: 1px solid #999;
    /*  margin-right: 40px;*/
    padding: 5px;
}

.newsWidgetHolder {
    padding: 0px 15px;
    margin-bottom: 25px !important;
}

.newsWidgetHolder ul {
    padding: 0px 0px;
}

.katFix {
    max-width: 221px;
}

.userHovers p {
    font-size: 14px;
}

.userHovers2 {
    opacity: 0.55;
}

.userHovers2 p {
    font-size: 14px;
    color: #666666;
}

.holdPubs {
    width: 100%;
    display: block;
    padding: 7px;
}

.holdPubs h4 {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0px;
    font-weight: 700;
}

.holdPubs p {
    font-size: 14px;
}

.pubkatHeader {
    padding: 11px 15px 10px;
    background: #0a324c;
    color: #FFFFFF;
    text-transform: uppercase !important;
    display: inline-block;
    margin-left: -15px;
}

.ankerList {
    position: fixed;
    right: 0;
    top: 291px;
    width: 45px;
    z-index: 999;
}

.ankerButton {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    width: 45px;
    height: 45px;
    background: #0f5183;
    cursor: pointer;
    position: relative;
}

.ankerButton .ankerDot {
    background: #FFFFFF;
    width: 16px;
    height: 16px;
    position: relative;
    top: 14px;
    left: 14px;
    border-radius: 25px;
    border: 2px solid #FFFFFF;
}

.activeAnker {
    background: #0b3d63;
}

.activeAnker .ankerDot {
    background: #000000;
}

.activeAnker .ankerInfo {
    background: #0b3d63;
}

.ankerInfo {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    background: #0f5183;
    position: absolute;
    right: 45px;
    height: 45px;
    color: #FFFFFF;
    width: 0px;
    top: 0px;
    line-height: 45px;
    text-align: right;
    overflow: hidden;
}

.ankerInfo span {
    width: 221px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    margin-top: -1px;
    vertical-align: middle;
    line-height: normal;
}

@media (max-width: 800px) {
    .ankerList {
        display: none;
    }
}

.infoToggleButton {
    background: #b2b2b2;
    width: 45px;
    height: 45px;
    cursor: pointer;
}

.infoArrow {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    position: relative;
    top: 12px;
    left: 17px;
}

.leftArrow {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #666666;
}

.rightArrow {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #666666;
}

.koloqAdjust p {
    font-size: 14px;
    line-height: 14px;
}

.adjustTables {
    padding-top: 15px;
    padding-bottom: 15px;
}

.adjustTables td {
    font-size: 12px;
    padding: 5px 0px;
    line-height: 18px;
    vertical-align: top;
}

.adressFoot p {
    font-size: 12px !important;
    font-weight: 100 !important;
}

/* ________ 360VIER footer __________________*/

.makanto {
    width: 170px;
    height: 39px;
    background: url("https://www.igzev.de/wp-content/themes/IGZ001/img/360vier_footer-logo_light-def.png");

    -webkit-transition: all 400ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -moz-transition: all 400ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -ms-transition: all 400ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -o-transition: all 400ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: all 400ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}

.makanto:hover {
    width: 170px;
    height: 39px;
    background-color: none !important;
    background: url("http://data.makanto.de/360vier_footer-logo_light-hover.png");
}

a.makanto2:hover {
    background: none !important;
}

/* ________ 360vier footer __________________*/

.mobile_lang {
    position: absolute;
    left: 30vw;
    height: 48px;
}

.mobile_lang .langSpan {
    height: 100%;
    line-height: 47px;
}

.mobile_lang .langBar {
    float: left;
    height: 100%;
    line-height: 44px !important;
}

.color-dot {
    width: 10px;
    margin-top: 7px;
    height: 10px;
    margin-right: 5px;
    display: inline-block;
    border-radius: 10px;
}

.lehre-liste {
    margin-bottom: 100px;
}

.lehre-liste [class*="col-"] {
    padding-left: 0px;
    padding-right: 0px;
}

.lehre-liste .header {
    text-transform: uppercase;
}

.lehre-liste .header h2 {
    color: black;
    font-size: 21px;
    font-weight: normal;
}

.lehre-liste i.fa {
    color: #666666;
}

.lehre-liste .titel a {
    font-size: 20px;
    font-weight: bold;
}

.lehre-liste .titel a[target="_blank"]:after {
    display: inline-block;
    content: '\f08e';
    font-family: 'FontAwesome';
    top: 1px;
    margin-left: 6px;
    position: absolute;
}

.lehre-liste .eintrag {
    border-top: 2px solid black;
    padding-top: 12px;
    padding-bottom: 12px;
}

.lehre-liste .eintrag > div > div {
    margin-bottom: 4px;
}

.lehre-liste .eintrag > .veranstaltung > div img {
    margin-right: 3px;
    margin-left: 2px;
    margin-top: -4px;
}

.lehre-liste .eintrag > .veranstaltung > div i {
    margin-right: 6px;
}

.single-lehre > .content {
    padding-bottom: 120px;
}

.termine-liste .header {
    text-transform: uppercase;
}

.termine-liste .header h2 {
    color: black;
    font-size: 21px;
    font-weight: normal;
}

.termine-liste .eintrag {
    border-top: 2px solid black;
    padding-top: 12px;
    padding-bottom: 12px;
}

.single-lehre .headerTab {
    border-left-color: #041a28;
    padding-left: 10px;
    padding-right: 10px;
}

.single-lehre .leftNaviButton.hoverProgBlue {
    position: relative;
}

.single-lehre .leftNaviButton.hoverProgBlue:before {
    content: ' ';
    border: 24px solid transparent;
    border-right-color: #0b3d63;
    position: absolute;
    left: -48px;
    top: 0px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.single-lehre .leftNaviButton.hoverProgBlue:hover:before {
    border-right-color: #041a28;
}

.single-lehre #content2 > h2 {
    background-color: #0b3d63;
    color: white;
    padding: 5px 12px;
    display: inline-block;
    margin-left: 10px;
    font-size: 19px;
}

.dokumente-liste {
    margin-bottom: 30px;
}

.dokumente-liste [class*="col-"] {
    padding: 0px;
}

.dokumente-liste .header {
    text-transform: uppercase;
    border-bottom: 2px solid black;
}

.dokumente-liste .header h2 {
    color: black;
    font-size: 18px;
    font-weight: normal;
}

.dokumente-liste .eintrag {
    border-bottom: 2px solid black;
    padding-top: 12px;
    padding-bottom: 12px;
}

.dokumente-liste .titel {
    font-weight: 600;
    font-size: 18px;
}

.dokumente-liste .beschreibung {
    margin-top: 3px;
}

.dokumente-liste .beschreibung i {
    margin-right: 4px;
}

.filter-wrap {
    display: table-cell;
    width: 1%;
    float: none;
    height: 20px;
    padding-left: 3px;
    padding-right: 3px;
}

select.lehre-filter {
    width: 100%;
}

.orgaTable_wrapper{
    background: #005984;
    width: 100%;
}

@media(max-width: 767px){
    .orgaTable_wrapper{
        background: white;
    }
}